Mailinglist Archive: opensuse (4344 mails)

< Previous Next >
Re: [SLE] KDE 3.4.2
  • From: Hans du Plooy <hansdp-lists@xxxxxxxxxxx>
  • Date: Wed, 03 Aug 2005 13:04:59 +0200
  • Message-id: <42F0A4DB.1030609@xxxxxxxxxxx>
Russ wrote:
Has anyone been able to use the SUSE rpm's located at the SuSE site to update this? It tells me it needs libieee1284 but I cannot find it under the 9.1 RPMs. It also says I can remove Scribus, sane etc since they use this lib. Any help will be greatly appriciated. I cannot remove the appls it says to.
I installed via YaST with the following added as install source:

ftp.gwdg.de/pub/linux/suse/ftp.suse.com/suse/i386/supplementary/KDE/update_for_9.3/yast-source

To be honest, I hardly see a difference. I didn't have any stability issues before, and the upgrade went super smooth.

Regards
Hans

< Previous Next >
References